import request from '../../utils/request'

export function selectPatOverviews(patNo) {
    return request({
        url: '/chargeList/selectPatOverviews',
        method: 'get',
        params: {patNo},
    })
}

export function selectBriefPatInfo(data) {
    return request({
        url: '/chargeList/selectBriefPatInfo',
        method: 'post',
        data,
    })
}

export function selectChargeList(data) {
    return request({
        url: '/chargeList/selectChargeList',
        method: 'post',
        data,
    })
}

export function executeSelfpayUpload(data) {
    return request({
        url: '/chargeList/executeSelfpayUpload',
        method: 'post',
        data,
    })
}